
            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-fbde5226 { position: relative; z-index: 5; }
.l-3b4c0860 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-42892f5d { position: sticky; top: -1px; z-index: 5; }
.l-9f076b03 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-9f076b03::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.l-635ec85e { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-b7e932b1 { font-size: 34px; margin-right: var(--size-xxs); }
.l-7e82432d { font-size: 24px; font-weight: 600; }
.l-12b27073 { display: block; }
.l-12b27073.active { display: block; }
.l-718b958a { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-cd658723 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-cd658723:hover { text-decoration: underline; }
.l-51690f8d { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-170a48dc { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-fbde5226 { position: sticky; top: 0; }
.l-3b4c0860 { justify-content: space-between; height: 65px; }
.l-42892f5d.mobile { top: 65px; height: 0; }
.l-9f076b03::after { display: none; }
.l-635ec85e { margin: 0; }
.l-12b27073 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-12b27073.active { display: block; }
.l-718b958a { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-51690f8d { display: flex; }
 }@media screen and (max-width: 576px) { .l-b7e932b1 { font-size: 28px; }
.l-7e82432d { font-size: 20px; }
.l-12b27073 { width: 100%; }
 }
.l-97088101 { position: relative; }
.l-97088101 .l-82063e92 { margin: calc(-1 * var(--section-padding)) auto; position: relative; min-height: 700px; display: flex; justify-content: flex-start; align-items: center; }
.l-f2ae53a5 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); min-height: 600px; width: 60%; }
.l-2f652ff9 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-2f652ff9::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-2f652ff9 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 1024px) { .l-f2ae53a5 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-7dfb9d93 { text-align: center; }
 }
.l-364c4604 { text-align: center; }

.l-76228476 { display: flex; align-items: center; gap: var(--size-m); }
.l-a91da663 { flex: 1; }
.l-781faba4 { position: relative; padding: var(--size-m); }
.l-781faba4::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-00cc9973 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-76228476 { flex-direction: column; align-items: stretch; }
.l-a91da663 { flex: auto; }
.l-781faba4 { padding: var(--size-m) var(--size-s); }
.l-781faba4::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-781faba4 { text-align: center; }
 }
.l-efb7a71e { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-f3b2193d { flex: 1; }
.l-79858506 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-847a6031 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-1a345564 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-efb7a71e { flex-direction: column; gap: var(--size-m); }
.l-f3b2193d { text-align: center; }
 }@media screen and (max-width: 576px) { .l-79858506 { gap: var(--size-s); }
.l-847a6031 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-ec96db5d { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-ec96db5d li { flex: 1; }
.l-9f5082c2 { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-ea9d529c { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-ec96db5d { flex-direction: column; }
.l-9f5082c2 { text-align: center; min-width: auto; }
 }
.l-bcdefa36 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-bcdefa36 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-bcdefa36 { padding: var(--size-s); }
 }
.l-b7da7f2d { display: flex; align-items: center; gap: var(--size-m); }
.l-c21d1a6a { flex: 1; }
.l-2844a472 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-b7da7f2d { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-28a4a457 { text-align: center; }
 }
.l-0e7f14a7 { width: 60%; }
.l-6b1b137b { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-6b1b137b::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-3284a289 { flex: 1; }
.l-7211dbbc { position: relative; height: 100%; }
.l-7211dbbc::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-cbd06522 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-32f81ce9 { flex-direction: column; }
.l-0e7f14a7 { width: 100%; }
.l-6b1b137b { flex-direction: column; }
.l-6b1b137b::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-7211dbbc { display: flex; justify-content: flex-start; align-items: center; }
.l-7211dbbc::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-cbd06522 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-0e7f14a7 { text-align: center; }
.l-6b1b137b::before { left: 57px; }
.l-7211dbbc::before { left: 50px; }
.l-cbd06522 { font-size: 32px; flex: 0 0 75px; }
 }
.l-8df3a5f1 { display: flex; gap: var(--size-s); }
.l-8df3a5f1 * { flex: 1; }
.l-d46a3062 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-8ab022c0 { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-8df3a5f1 { text-align: center; }
.l-d46a3062 { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-8df3a5f1 { flex-direction: column; gap: var(--size-xs); }
 }
.l-68ef5cad { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-7d1f6fba { text-align: center; }
.l-68ef5cad { column-count: 1; }
 }
.l-1a62fc92 { padding: 0; }
@media screen and (max-width: 1280px) { .l-337218e8 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-1a62fc92 { padding: 0 var(--wrapper-padding); }
.l-5cfe0d42 { column-count: 1; }
.l-337218e8 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-5cfe0d42 { text-align: center; }
 }
.l-eef03866 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-554717c0 { flex: 0 1 560px; }
.l-c259406a { flex: 1 1 630px; }
.l-948e2d37 { flex: 1; }
.l-07ecf701 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-fff32f6a { flex: 1; }
.l-7f401156 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-4fdc1de1 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-eef03866 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-554717c0 { flex: auto; }
.l-c259406a { flex: auto; width: 100%; }
.l-07ecf701 { margin-top: var(--size-s); }
.l-fff32f6a { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-7f401156 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-554717c0 { text-align: center; }
.l-07ecf701 { flex-direction: column; }
.l-fff32f6a { flex: auto; text-align: center; }
.l-7f401156 { align-items: center; }
 }
.l-e3400b51 { display: flex; position: relative; gap: var(--size-s); }
.l-e3400b51 * { flex: 1; }
.l-4cc124c5 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-d8c95fa7 { flex-shrink: 0; }
.l-ddb58faf { grid-column: span 2; }
.l-03640071 { user-select: none; }
.l-03640071[open] .l-6d51472f { transform: rotate(45deg); }
.l-849a7017 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-849a7017::-webkit-details-marker { display: none; }
.l-6d51472f { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-6d51472f svg { fill: var(--color-primary); }
.l-ea8c6e62 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-849a7017 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-6d51472f { width: 24px; height: 24px; }
.l-6d51472f svg { width: 16px; height: 16px; }
.l-ea8c6e62 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-e3400b51 { flex-direction: column; }
.l-4cc124c5 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-ddb58faf { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-e3400b51 { text-align: center; }
 }
.l-f7b97cfa { text-align: center; }

.l-f295e161 { padding: 0; }
@media screen and (max-width: 1280px) { .l-9f3c3bcf { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-f295e161 { padding: 0 var(--wrapper-padding); }
.l-189d42c2 { column-count: 1; }
.l-9f3c3bcf { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-189d42c2 { text-align: center; }
 }
.l-7bb1c399 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-7bb1c399::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-69318f86 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-69318f86::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-b5ed1606::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-49ce598a { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-dab1edec { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-b733a0f2 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-d8e81050 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-7a3a1600 { padding-bottom: 37px; }
.l-7a3a1600::before { bottom: 0; }
.l-624b4c7c { padding-top: 35px; }
.l-624b4c7c::before { top: 0; }
@media screen and (max-width: 768px) { .l-7bb1c399 { flex-direction: column; }
.l-7bb1c399::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-cda3cb54 { width: 50%; }
.l-49ce598a { margin: 0; align-self: initial; }
.l-dab1edec { order: 2; margin-left: auto; align-self: initial; }
.l-b733a0f2 { order: 3; align-self: initial; }
.l-d8e81050 { margin-left: auto; align-self: initial; }
.l-69318f86 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-69318f86::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-7a3a1600 { padding-bottom: var(--size-xs); }
.l-624b4c7c { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-624b4c7c::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-7bb1c399::before { left: 0; }
.l-cda3cb54 { width: 100%; }
.l-49ce598a { margin: 0; }
.l-dab1edec { margin: 0; }
.l-b733a0f2 { margin: 0; }
.l-d8e81050 { margin: 0; }
.l-69318f86 { padding-left: var(--size-s); }
.l-69318f86::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-7a3a1600 { margin: 0; padding-top: 35px; }
.l-624b4c7c { padding-top: 35px; }
 }
.l-6e886985 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-d4f23724 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-dbe71b92 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-f74a9584 { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-c4b068f0 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-d0d7b5e0 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-0749bbe6 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-a79ca0b8 { fill: var(--color-text); }
.l-64ea214a { stroke: var(--color-text); }
.l-46fd2612 { stroke: var(--color-text); }
.l-5f56d73f { display: flex; flex-direction: column; }
.l-c4ab6230 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-6e886985 { flex-direction: column; }
.l-d4591b3f { margin-top: 0; }
.l-dbe71b92 { flex: 1; }
.l-c4ab6230 { height: 430px; }
 }@media screen and (max-width: 768px) { .l-5f56d73f { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-d4f23724 { align-items: center; text-align: center; }
.l-dbe71b92 { padding: var(--size-s); }
.l-f74a9584 { transform: translateY(var(--size-xl)); }
.l-c4b068f0 { flex-direction: column; align-items: center; }
.l-c4ab6230 { height: 370px; }
 }
.l-d63b5621 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-cbe8b11f { padding: var(--size-m) var(--size-xl); }
.l-7e486c2e { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-287823e7 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-247e0d13 { display: flex; justify-content: flex-start; width: 270px; }
.l-117ea30e { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-04a6bf7d { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-5469bdd5 { display: flex; justify-content: flex-start; align-items: center; }
.l-545486cf { font-size: 36px; margin-right: var(--size-xs); }
.l-f408d2fb { font-size: 24px; font-weight: 600; line-height: 1; }
.l-3abaa28f { width: 32%; }
.l-90f03157 { margin-right: var(--size-xl); }
.l-4808cc8e { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-b7651053 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-7e486c2e { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-287823e7 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-fd8a3ea3 { text-align: center; }
.l-3abaa28f { width: 100%; text-align: center; order: 2; }
.l-90f03157 { margin-right: 0; order: 3; }
.l-4808cc8e { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-cbe8b11f { padding: var(--size-s); }
.l-247e0d13 { width: 100%; }
.l-b7651053 { flex-direction: column; align-items: center; }
.l-4808cc8e { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-eef4eba7 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-eef4eba7 svg { fill: var(--color-text-light); }
.l-c4a7432c { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-eef4eba7 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-30accb0f { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-f8d2a1a2 { display: block; }
.l-c7d41222 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-cc960653 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-d6db997a { width: 100%; }
@media screen and (max-width: 768px) { .l-30accb0f { padding: var(--size-s); }
.l-c7d41222 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-cc960653 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-d6db997a { width: auto; }
 }@media screen and (max-width: 576px) { .l-cc960653 { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-8350d12d { position: relative; z-index: 5; }
.l-0aeb05b3 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-10af688f { position: sticky; top: -1px; z-index: 5; }
.l-7f226a4f { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-7f226a4f::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.l-c282b361 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-eed22e52 { font-size: 34px; margin-right: var(--size-xxs); }
.l-44c128f2 { font-size: 24px; font-weight: 600; }
.l-ea17f4af { display: block; }
.l-ea17f4af.active { display: block; }
.l-0946715a { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-9f19ee52 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-9f19ee52:hover { text-decoration: underline; }
.l-ce5f60a0 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-8e02630e { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-8350d12d { position: sticky; top: 0; }
.l-0aeb05b3 { justify-content: space-between; height: 65px; }
.l-10af688f.mobile { top: 65px; height: 0; }
.l-7f226a4f::after { display: none; }
.l-c282b361 { margin: 0; }
.l-ea17f4af { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-ea17f4af.active { display: block; }
.l-0946715a { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-ce5f60a0 { display: flex; }
 }@media screen and (max-width: 576px) { .l-eed22e52 { font-size: 28px; }
.l-44c128f2 { font-size: 20px; }
.l-ea17f4af { width: 100%; }
 }
.l-2f7d367e { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-7a3ddb4b { padding: var(--size-m) var(--size-xl); }
.l-da76b8e7 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-5ca0b0cb { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-b343f292 { display: flex; justify-content: flex-start; width: 270px; }
.l-3680597e { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-4e99703d { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-563c468a { display: flex; justify-content: flex-start; align-items: center; }
.l-48e69d26 { font-size: 36px; margin-right: var(--size-xs); }
.l-fd323989 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-b46784d1 { width: 32%; }
.l-7f21e841 { margin-right: var(--size-xl); }
.l-fc62e0d9 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-2bfaea01 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-da76b8e7 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-5ca0b0cb { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-6f2d84ea { text-align: center; }
.l-b46784d1 { width: 100%; text-align: center; order: 2; }
.l-7f21e841 { margin-right: 0; order: 3; }
.l-fc62e0d9 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-7a3ddb4b { padding: var(--size-s); }
.l-b343f292 { width: 100%; }
.l-2bfaea01 { flex-direction: column; align-items: center; }
.l-fc62e0d9 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-cd12dec3 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-cd12dec3 svg { fill: var(--color-text-light); }
.l-39349f5d { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-cd12dec3 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-9ec26713 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-3360bb64 { display: block; }
.l-13526ff6 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-21a6ae14 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-af0bd2d5 { width: 100%; }
@media screen and (max-width: 768px) { .l-9ec26713 { padding: var(--size-s); }
.l-13526ff6 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-21a6ae14 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-af0bd2d5 { width: auto; }
 }@media screen and (max-width: 576px) { .l-21a6ae14 { gap: var(--size-xxs); }
 }
.l-28f55680 * + * { margin-top: var(--size-xs); }
.l-28f55680 ul { list-style: disc; }
.l-28f55680 ul li { margin-left: 16px; }

.l-6ac53f73 * + * { margin-top: var(--size-xs); }
.l-6ac53f73 ul { list-style: disc; }
.l-6ac53f73 ul li { margin-left: 16px; }

.l-e2284d0e * + * { margin-top: var(--size-xs); }
.l-e2284d0e ul { list-style: disc; }
.l-e2284d0e ul li { margin-left: 16px; }
